.popup
{
	position: fixed;
	background: #000;
	width: 100%;
	min-height: 100% !important;
	height: 100% !important;	
	z-index: 999990;
	opacity: 0.95;
	filter: alpha(opacity=95);
	top:0px;
	display: none;
}	
	.popupInner
	{
		position: fixed;
		width:800px;
		margin-left: -410px;
		padding: 10px;
		background: #fff;
		left:50%;
		top:80px;
		z-index: 1000000;
		color:#000;
		box-shadow: 0px 0px 1px 1px #000;
	}
	.popupClose
	{
		position: absolute;
		right:-10px;
		top:-10px;
		display:block;
		text-align:center;
		padding: 5px;
		cursor: pointer;	
		z-index: 999995;
		border-radius: 40px 40px 40px 40px;
		background: #000;
		border:2px solid #fff;
		width: 15px;		
		height: 15px;
		color: #fff;
		font-weight:bold;
	}